[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 670

`public constructor TPen.Create; override;`

## Description

Create is the overridden constructor for TPen. It calls the inherited Create method, and sets the default values for properties including:

- DelayAllocate
- Cosmetic
- EndCap
- JoinStyle
- Width
- Style
- Mode
- Color

## See also

TObject.Create